hw_api_content
hw_api_object->attreditable
Hyperwave API Functions
PHP Manual

# hw_api_object->assign

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object->assign — Clones object

### Description

hw_api_object
bool assign ( array `$parameter` )

Clones the attributes of an object.

### Parameters

`parameter`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

hw_api_content
hw_api_object->attreditable
Hyperwave API Functions
PHP Manual